address      { font-family: Verdana; font-size: 10pt; color:#7E6741 }
.pageheadertop  { font-family: Arial; font-size: 10px; letter-spacing: 2; color: #000000; 
               text-align: center; font-weight: bold; margin-bottom: 2 }
.pageheaderbottom { font-family: Arial; font-size: 10px; letter-spacing: 1; text-align: center; margin-top: 0; margin-bottom: 0; color:#462615 }
.tableheader { margin:0; font-family: Verdana; font-size: 8pt; letter-spacing: 2; list-style-type: 
               circle; color: #000000; font-weight: bold; list-style-image:url('http://www.starwalls.co.za/images/bullet.gif') }
body         { font-family: Verdana, Tahoma, Arial; font-size: 10pt; color: #000000; 
               text-align: justify }
h1           { font-family: Verdana; font-size: 7pt; color: #000000; text-align: center; line-height:150%;margin-top:2; margin-bottom:2}
.smalltext {
	font-family: Verdna, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 15px; text-align:justify; margin-left:50; margin-right:60
}
.bodytext_no_indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;
	color: #000000;
	line-height: 15px; text-align:justify

}
.headertext {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #56563A;letter-spacing:2; list-style-type:square; margin-left:0; margin-top:0; margin-bottom:0; text-indent:0
}
.smallwhitetext {
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
a:link {
	color:  #000000;
	text-decoration: none; 
}
a:hover {
	color:  #000000;
	text-decoration: none; 

}a:visited    {color: #000000}
h2           { font-family: Verdana; font-size: 8pt; letter-spacing: 1; font-weight: bold; margin-left:40; margin-top:2; margin-bottom:2; color:#000000; text-align:left }
h3           { font-family: Verdana; font-size: 10pt; letter-spacing: 1; font-weight: bold; margin-top:2; margin-bottom:2 }
h4           { font-family: Verdana; font-size: 10pt; letter-spacing: 1; color: #FF6600; 
               text-indent: 0; margin-left: 20; margin-top: 20}